.responsive_btn {
    border-radius: 6px;
    cursor: pointer;
    display: none;
    line-height: 2px;
    padding: 4px 0;
    position: absolute;
	z-index: 2;
	top: 10px;
	right: 15px;
    text-align: center;
    width: 51px;
    z-index: 2;
}

.responsive_btn span {
    background: #333;
    border-radius: 6%;
    display: block;
    height: 3px;
    margin: 4px auto 0;
    width: 28px;
}

.responsive_btn span:first-child {
    margin-top: 0;
}

.responsive_btn:hover span {
    background: #6cad22;
}

.responsive_nav {
    background: #111;
    box-shadow: 0 1px 3px 0 #666;
    height: 100%;
    overflow-y: scroll;
    position: absolute;
    right: -75%;
    top: 0;
    transition: all 250ms ease-in-out 0s;
    width: 75%;
    z-index: 9999;
}
.res_click{
    position: absolute;
	left: 0;
    top: 0;
	right: 0;
	bottom: 0;
    z-index: 9998;
	cursor: pointer;
}

.responsive_nav ul {
    margin: 0;
    padding: 0;
}
.responsive_nav ul li {
    border-top: 1px solid #222;
    list-style-type: none;
    margin: 0;
    padding: 0;
	position: relative;
}
.responsive_nav ul li a {
    color: #fff;
    display: block;
    font-size: 16px;
	text-transform: uppercase;
    padding: 7px 10px;
    transition: all 250ms ease-in-out 0s;
}
.responsive_nav ul li a:hover,
.responsive_nav ul li a:focus {
    background-color: #15A7F3;
    color: #fff;
}
.responsive_nav ul ul {
    background: #333;
    border-bottom:none;
    margin: 10px 13px;
    display: none;
}
.responsive_nav ul ul li a {
    color: #fff;
    font-size: 15px;
}
.responsive_nav ul li i{display: none;}
.responsive_nav ul li:first-child i{display: block;}
.responsive_nav ul li > span {
    position: absolute;
	right: 0;
	top: 0;
	width: 40px;
	height: 37px;
	overflow: hidden;
	z-index: 3;
	-webkit-transition: all 350ms ease 0s;
	transition: all 350ms ease 0s;
	background: url(../images/res_arrow.png) center center no-repeat;
}
.responsive_nav ul li.active > span{
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
}
.responsive_nav ul ul li a:hover,
.responsive_nav ul ul li a:focus {
    background-color: #15A7F3;
    color: #fff;
}
.responsive_nav ul ul ul{
	background: #444;
}
.responsive_nav ul ul ul ul{
	background: #555;
}
.responsive_nav ul ul ul ul ul{
	background: #666;
}
.res_overlay {
    background: rgba(0, 0, 0, 0.4) none repeat scroll 0 0;
    bottom: 0;
    cursor: pointer;
    height: 100%;
    left: 0;
    opacity: 0;
    position: fixed;
    right: 0;
    top: 0;
    transition: all 250ms ease-in-out 0s;
    visibility: hidden;
    width: 100%;
    z-index: 99999;
}
.responsive .res_overlay {
    opacity: 1;
    visibility: visible;
}
.responsive .responsive_nav {
    right: 0;
}
.responsive_nav > ul > li > ul > li a {
    display: block;
    padding: 12px;
    color: #fff;
    font-size: 13px;
    line-height: 13px;
    text-transform: uppercase;
    -webkit-transition: all 250ms ease-in-out 0s;
    -o-transition: all 250ms ease-in-out 0s;
    -ms-transition: all 250ms ease-in-out 0s;
    -moz-transition: all 250ms ease-in-out 0s;
    transition: all 250ms ease-in-out 0s;
}

.responsive_nav > ul > li > ul > li {
    float: none;
    text-align: left;
}
.responsive_nav > ul > li > ul > li a:hover {
    color: #fff;
    background: #15A7F3;
}

.responsive_nav > ul > li > ul > li a {
    color: #fff;
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
	.container{width:980px;}
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
	.container{width:750px;}
}
@media only screen and (min-width: 600px) and (max-width: 767px) {
	.container{width:570px;}
}
@media only screen and (min-width: 480px) and (max-width: 599px) {
	.container{width:450px;}
}
@media only screen and (min-width: 320px) and (max-width: 479px) {
	.container{width:300px;}
}

@media only screen and (max-width: 1199px) {
	.header_bottom_wrap {display: none;}
	.responsive_btn{display: block;}
	.h_top li{padding-right: 8px;}
	.news_cont, .news_cont_b{height: 81px; display: block;}
	.news_head{height: 75px;}
	.s_text{top: 67%;}
	.fogging_keikigrow{width: 50%;}
	.fk_name span{font-size: 50px;}
	.about_img{width: 500px;}
	.gal_ul li:nth-child(1), .gal_ul li:nth-child(2), .gal_ul li:nth-child(3), .gal_ul li:nth-child(5){width: 33.333%;}
	.gal_ul li:nth-child(4){width: 66.666%; top: 265px; bottom: auto;}
	.gal_ul li:nth-child(5){top: 462px; bottom: auto;}
	.gal_ul{height: 694px;}
	.heading_newsletter{padding: 0 10px 0 57px;}
	.newsletter p{text-align: center;}
	.f_form .heading_f:before, .f_form .heading_f:after{width: 24px;}
	.f_form .heading_f:before{left: 100%;}
	.f_form .heading_f:after{right: 100%;}
	.social a{margin-left: 24px;}
	.slider_text_wrap{padding: 33px 40px;}
	.slider_text p{margin-bottom: 30px;}
	.carousel .container{margin-left:-490px; }
	.carousel-control{z-index: 5;}
	.news_details .news_head{height: auto;}
	.news_details .news_cont{height: auto;}	
	.img2 .img_r .img_block{max-width: 46% !important;}
	.content_ul li a{display: block;}
	.slider_text_wrap{right: 3%;}
	
}
@media only screen and (max-width: 991px) {
	.logo{padding-left: 0; padding-right: 0;}
	.logo img{width: 100%; height: auto;}
	.h_top{margin-bottom: 8px;}
	.h_bottom li:first-child{margin-right: 0; margin-bottom: 10px;}
	.h_top li{padding-right: 0; padding-bottom: 4px;}
	.carousel .container{margin-left:-375px; }
	.slider_text_wrap{padding-top: 3px;}
	.slider_text p{margin-bottom: 10px;}
	.carousel-indicators { bottom: 10px;}
	.news_head {height: 125px;}
	.news_cont, .news_cont_b {height: 94px;}
	.news_date{margin-left: 10px;}
	.s_text{padding-left: 7px; padding-right: 7px; padding-top: 20px; right: 0;}
	.s_name{font-size: 17px; line-height: 21px;}
	.heading{font-size: 29px; line-height: 34px;}
	.fk_name{font-size: 16px;}
	.fk_text_head{font-size: 19px; margin-bottom: 4px;}
	.about_img {width: 440px; margin: 5px 15px 12px 0;}
	.gal_ul li:nth-child(4) {top: 200px;}
	.gal_ul li:nth-child(5){top: 350px;}
	.gal_ul {height: 526px;}
	.heading_newsletter{width: 50%;}
	.newsletter p{width: 50%;}
	.newsletter.newsletter-widget{float: left; width: 100%;}
	.newsletter form{float: none; width: 100%;}
	.footer_top .row .row .col-md-6{width: 50%; float: left;}
	.footer_top .row .row .col-md-12{float: left; width: 100%;}
	.f_logo{margin-bottom: 20px;}
	.wpcf7-form-control-wrap{width: 100%;}
	.f_form{padding-bottom: 10px;}
	.img2 .content{width: 100%; clear: both; padding: 25px 0 0;}
	.img2 .img_r{width: 100%; margin: 0;}
	.cpf_f .content{width: 71%;}
	.cpf_h .content{clear: both; padding-top: 15px;}
	.contact_details > div:first-child, .contact_details > div:nth-child(2){margin-bottom: 25px;}
	.table-responsive{overflow-y: scroll;}
	.content_table .table-responsive{width: 100%;}
	.content_table table tr th{white-space: nowrap;}
	.img_text{margin-bottom: 30px;}
	.s_img_slider_inner img{width: 100%;}
	.content_ul > li > i{height: auto !important;}
	.img_block_full .img_block{margin-left: auto;}
	.slider_text .text_b{font-size: 35px; line-height: 35px; margin-top: 10px;}
	.slider_text .text_s{font-size: 29px; line-height: 16px;}
	.btn{line-height: 40px; width: 140px;}
    .slider_text_wrap{width: 340px; padding: 3px 28px 33px;}
}
@media only screen and (max-width: 767px) {
	.logo{width: 215px; margin: 0 auto;}
	.h_top{font-size: 14px; text-align: center;}
	.h_top li:first-child{margin-right: 10px;}
	.h_bottom{text-align: center;}
	.slider_text .text_b {font-size: 25px;line-height: 21px; text-align: center; margin-top: 0;}
	.slider_text .text_s {font-size: 23px; line-height: 29px; text-align: center; margin-bottom: 0;}
	.slider_text .btn, .slider_text p{display: none;}
	.carousel .container{margin-left: 0; left: 0; right: 0; width: 100%; }
	.slider_text_wrap{-webkit-transform: skewX(0); transform: skewX(0deg); top: auto; bottom: 0; left: 50%; right: 0; width: 85%; margin-left: -42.5%; background: none; padding: 8px;}
	.slider_text{ -webkit-transform: skewX(0); transform: skewX(0);}
	.slider_text_wrap{padding: 5px; height: auto;}
	.news_img img{width: 100%;}
	.news_img > a{display: block;}
	.news_head{height: auto;}
	.news_cont, .news_cont_b{height: auto;}
	.s_img img{width: 100%; height: auto;}
	.s_name{font-size: 24px; line-height: 28px; margin-bottom: 24px;}
	.p_img img{width: 100%; height: auto;}
	.common_ul li{margin-bottom: 45px;}
	.fogging_keikigrow{width: 100%; float: none;}
	.fk_text{padding:25px 15px; width: 64%; margin-left: -32%;}
	.fk_text_head{font-size: 22px;}
	.about_img{width: 100%; margin: 0 0 15px; float: none;}
	.gal_ul li:nth-child(4) {top: 151px;}
	.gal_ul li:nth-child(5) {top: 263px;}
	.gal_ul {height: 395px;}
	.heading_newsletter {width: 60%;}
	.newsletter p {width: 40%; padding-right: 0; text-align: right;}
	.copyright p:first-child{float: none;}
	.copyright p:last-child{float: none; padding: 8px 0 0;}
	.copyright p{text-align: center;}
	.img_r{float: none; margin: 0 0 15px;}
	.img_r .img_block{float: none;}
	.img_style img{width: 100%; height: auto;}
	.img2 .img_r .img_block{float: left;}
	.news_details .news_text{padding-left: 0; clear: both;}
	.news_details .news_img{margin-right: 0;}	
	.cpf_f .content{width: 100%; clear: both; padding-top: 15px;}
	.cpf_h .content{width: 100%; clear: both; padding-top: 15px;}
	.breadcrumb{position: static; padding-bottom: 14px;}
	.breadcrumb ul li a, .breadcrumb ul li{color: #000;}
	.section_cont{padding-top: 15px;}
	
	.content .eq_height > .img_l {float: left; margin-right: 30px; margin-top: 0;}
	.block > .img_l {float: none; margin: 0 0 15px;}
	.block > .img_l > .img_block{float: none;}
	.content .img_text{width: auto !important;}
	/*.s_img_slider_inner .owl-carousel .owl-item {width: 108px !important;}*/
	.carousel-control span{transform: scale(0.6);}
	.carousel-indicators{display: none;}
}
@media only screen and (max-width: 599px) {
	.gal_ul li:nth-child(4) {top: 117px;}
	.gal_ul li:nth-child(5) {top: 204px; right: 1px;}
	.gal_ul {height: 308px;}
	.heading_newsletter:before{left: 66px;}
	.heading_newsletter {width: 100%; text-align: center;}
	.newsletter p {width: 100%; padding-right: 0; text-align: center;}
	.newsletter{padding: 11px 0 21px;}
	.footer_top .row .row .col-md-6 { width: 100%; margin-bottom: 30px;}
	.footer_top .row .row .col-md-6 {width: 100%;}
	.contact_info li i{width: 11%;}
	.contact_info li p{width: 89%;}
	.f_nav:after{content: ""; display: block; clear: both;}
	.f_nav li{float: left; margin: 0 10px 10px 0;}
	.f_nav li a{padding: 4px 14px;background: #fff;color: #000;	}
	.f_nav li a:hover,.f_nav li.current-menu-item a{background: #6cad22;color: #fff;}
	.f_logo{margin-top: 15px;}
	.f_logo .logo{float: none;}
	.social{float: none; text-align: center; margin-top: 20px;}
	.gallery li{width: 50%;}
	.contact_details > div, .contact_details > div:first-child, .contact_details > div:nth-child(2){width: 100%; margin-bottom: 35px;}		.contact_details > div:last-child{margin-bottom: 0;}	
	.contact_details p{margin-top: 9px;}
	.img_block .img_text{width: 100% !important;}
	/*.owl-carousel .owl-item {width: 108px !important;}*/
}
@media only screen and (max-width: 479px) {
	.h_bottom li:last-child:before, .h_bottom li:last-child:after{display: none;}
	.h_bottom li:last-child{margin: 0; padding-left: 20px; padding-right: 20px;}
	.h_bottom li:last-child em{float: none;}
	.h_bottom li:last-child span{display: block; margin: 0;}
	.h_top{display: none;}
	.h_bottom li:last-child{border-radius: 6px 6px 0 0;}
	.h_bottom{margin-top: 20px;}
	.slider_text .text_b{font-size: 19px; line-height: 21px;}
	.slider_text .text_s{font-size: 18px; line-height: 21px;}
	.section_cont{padding: 30px 0 40px;}
	.news_head{margin-bottom: 10px;}
	.common_ul li {margin-bottom: 35px;}
	.news_ul li{min-height: 0; margin-bottom: 20px;}
	.heading{font-size: 24px; margin-bottom: 26px;}
	.fk_text{margin: 0; position: static; width: 100%;}
	.fk_name span {font-size: 31px; line-height: 43px;}
	.fk_name{padding: 20px 10px;}
	.about{text-align: center;}
	.gal_ul li:nth-child(1), .gal_ul li:nth-child(2), .gal_ul li:nth-child(3), .gal_ul li:nth-child(4), .gal_ul li:nth-child(5){width: 100%; position: static;}
	.heading_newsletter:before {left: 3px;}
	.heading_newsletter {padding: 0 0 0 50px; font-size: 22px;}
	.heading_newsletter + p{display: none;}
	.newsletter.newsletter-widget p{width: 63%;}
	.newsletter.newsletter-widget p:last-child{width: 37%;}
	.f_nav li{font-size: 14px;}
	.f_logo .logo{width: 100%;}
	.f_logo{padding-left: 25px; padding-right: 25px;}
	.img2 .img_r .img_block{max-width: 100% !important; margin-left: 0; margin-bottom: 20px;}
	.img2 .img_r .img_block:last-child{margin-bottom: 0;}
	.s_img_block{width: 100%;}
	.s_img_slider_inner .owl-carousel .owl-item { width: 121px !important;}
	.subheading{font-size: 20px; margin-bottom: 14px;}
	.cpf_h .img_l, .cpf_f .img_l{margin-right: 0; width: 100%;}
	.cpf_h .img_l .img_block, .cpf_f .img_l .img_block{width: 100%;}
	.cpf_h{width: 100%;}
	.half_ul li{width: 100%;}
	.content_ul li:after{content: ""; display: block; clear: both;}
	.f_form .contact_form li{margin-bottom: 11px;}
	.heading_f{font-size: 19px;}
	.footer_top{padding: 40px 0;}
	.gallery li{width: 100%;}
	.img_text.as, .as p{text-align: center;}
    .carousel-inner > .item > a > img, .carousel-inner > .item > img{height: 160px}
    .cpf_f .half_ul li .left, .cpf_f .content_ul li .left{margin-right: 15px; width: auto;}
    .carousel-control span { transform: scale(0.4);}
	
}